#PaginaLocalizacao{
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#PaginaLocalizacao h2{
	background-image:url(../../slices/header-localizacao.jpg);
	background-repeat:no-repeat;
	height:48px;
	text-indent:-9999px;
	margin:8px 0 0 0;
}
#PaginaLocalizacao p{}
#PaginaLocalizacao a{
	display:block;
	text-align:center;
	color:#333333;
	margin:14px 0 ;
}